﻿
a {
    color: #285583;
}

.margin-neg {
    margin-left: -15px;
}

.lower-text {
    color: #285583;
}

.lower-tag {
    margin-top: 90px;
}

.lower-tag {
    position: relative;
    z-index: 100;
}

footer {
    background-color: #46779F;
}

#contact a, #contact-email a {
    background-color: #88C9EA;
}

.blue-para {
    background-color: #DFF2FC;
    margin-bottom: 100px;
}

.blue-text > p {
    margin-left: -15px;
}

.blue-font {
    color: #285583;
}

.padding-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
}

.gray-robot {
    color: #666666;
}

.hero-container {
    color: #285583;
}

.blue-background {
    background-color:#F0FAFF;
}

.gray-background {
    padding-top: 20px;
    padding-bottom: 150px;
    background-color: #F4F4F4;
    background-image: url(/images/divider_grey_swoop.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.fertility-image {
    z-index: 100;
}

.padding-112 {
    margin-top: 0;
    padding-top: 112px;
    padding-bottom: 12px;
}

.padding-top-112 {
    padding-top: 112px;
    margin-top: 0;
}

.padding-bottom-112 {
    padding-bottom: 112px;
}

.padding-bottom-28 {
    padding-bottom: 28px;
}

.padding-30-side {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 25px;
}

.femvue-fertility-icon {
    width: 100%;
    height: auto;
}

.fertility-steps {
    font-family: 'Raleway', sans-serif;
    padding-bottom: 50px;
    padding-top: 25px;
}

.why-femvue-para h3 {
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
}

.why-femvue-para p {
    font-weight: 500;
    font-family: 'Raleway', sans-serif;
}

.expect-femvue-para {
    background-color: #285583;
    color: #ffffff;
    box-shadow: rgba(0,0,0, 0.3) 6px 6px 8px;
}

.expect-femvue-para h3, expect-femvue-para h3 a{
    line-height: 100px;
    vertical-align: middle;
    font-size: 29px;
    color: #ffffff;
}

.white-font, .white-font:hover, .white-font:active, .white-font:visited, .white-font:focus {
    color: #ffffff;
    text-decoration: none;
}

.expect-femvue-para h3:after {   
    background-image: url('/images/down.png');
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
    width: 30px;
    height: 25px;
    margin-left: 15px;
}

fertility-femvue-image {
    width: 100%;
    height: 120%;
}

.bg-blue {
    width: 100%;
    background-image: url('/images/bg_blue_1.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.about-lower {
    width: 100%;
    background-image: url('/images/footer_blue_swoop.png');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 330px;
    background-position: center top;
}

.cite {
    font-size: 12px; 
    padding-bottom: 25px;
}

.results {
    padding-top: 50px;
    padding-bottom: 100px;
}

.padding-top-100 {
    padding-top: 100px;
}

.lower-text-blue {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
}

.expect-femvue-para > ul {
    text-align: left;
}

.margin-bottom-80 {
    margin-bottom: 80px;
}

.before, .during, .after {
    margin-left: -10px;
}

@media screen and (min-width:1920px) {
    .col-md-8.col-lg-8.col-lg-offset-2.col-md-offset-2.blue-font.text-center.padding-30-side.padding-top-100 {
        padding-top: 200px;
    }
}

@media screen and (max-width: 1200px) {
    .lower-text-blue {
        padding-top: 40px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .lower-text-fertility {
        margin-top: 40px;
    }

    .carousel-caption p {
        font-size: 14px;
    }

    .carousel-inner > div:first-of-type > div > p, .carousel-inner > div:nth-of-type(2) > div > p {
        padding-top: 0;
    }

    .form-container a {
        padding-left: 55px;
        padding-right: 55px;
    }
}

@media screen and (max-width: 992px) {
    .blue-text {
        margin-top: 25px;
    }

    .lower-text-blue {
        padding-top: 40px;
    }

    .padding-top-100 {
        padding-top: 40px;
    }

    .padding-30-side {
         padding-left: 0px; 
         padding-right: 0px; 
        padding-bottom: 0px;
    }

    .gray-background {
        padding-top: 40px;
    }

    .carousel-caption {
        top: 20px;

    }

    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        height: 300px;
    }

    .about-lower {
        background-position: center top;
        min-height: 200px;
    }

    .carousel-control.right {
        right: -12%;
    }

    .carousel-control.left {
        left: -12%;
    }

    .results {
        margin-bottom: 75px;
    }

    .robot {
        padding-left: 0;
        margin-left: 0;
        margin-right: 0;
        padding-right: 0;
    }

    .margin-neg {
        margin-left:0;
        margin-right: 5px;
    }

    .practice-text {
        margin-top: 0;
    }

    .map-container {
        margin-left: 15px;
    }

    .mapBody {
        width: 100% !important;
    }

    .map-distance-container {
        min-height: 0;
    }

    .map-h3 {
        margin-top: 15px;
    }

    .map-body-text {
        padding-left: 15px;
    }

    .map-container > div > h3 {
        padding-left: 15px;
    }
}

@media screen and (max-width: 767px) {
    .infertility-phone {
        transform: scale(2.3);
        position: relative;
        right: 11%;
        top: 70px;
    }

    .lower-tag {
        margin-top: 40px;
    }

    .gray-background > div > div > div, .gray-background > div > div > div > div {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .expect-femvue-para {
        border-radius: 0;
        box-shadow: none;
        margin-top: 0;
    }

    .gray-background {
        background-image: none;
        padding-bottom: 0;
    }

    .gray-background > div > div > div > div > div > a > h3 {
        margin-bottom: 0;
    }

    /*span.glyphicon.glyphicon-menu-left, span.glyphicon.glyphicon-menu-right {
        display: none;
    }*/

    .left.carousel-control {
        display:block;
        color: white;
        left: 0;
      
    }
    .right.carousel-control {
        display:block;
        color: white;
        right: 0;
    }

    .glyphicon.glyphicon-menu-left, .glyphicon.glyphicon-menu-right {
        -webkit-text-stroke: 0;
    }
    menuitem > img {
        border: 0;
        width: 100%;
    }

    .carousel-caption p {
        padding-top: 0px;
        font-size: 14px;
    }

    .about-lower {
        background-image: none;
        background-color: #DFF2FC;
        margin-top: -120px;
        min-height: 150px;
    }

    .padding-top-40 {
        padding-top: 40px;
    }

    .phone-padding {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .robot {
        padding-left: 0;
        margin-left: 0;
        margin-right: 0;
        padding-right: 0;
    }

    .margin-neg {
        margin-left: 0;
        margin-right: 5px;
    }

    .doc {
        right: -1%;
    }

    .form-container a {
        float: left;
    }

    .practice-text {
        display: none;
    }

    .map-container {
        margin-top: 0px;
        margin-left: 0px;
        padding-left: 0px;
        padding-right: 0px;
        min-height: 500px !important;
        padding-top: 0px;
    }

    .map-container > div:first-of-type {
        padding-left: 0px;
        padding-right: 0px;
    }

    .results {
        padding-left: 0px;
        padding-right: 0px;
    }

    .map-body-text > a {
        font-size: 12px;
    }

    .form-horizontal.form-group {
        margin-right: 15px;
    }

    .map-container > div > h3 {
        padding-top: 25px;
    }

    .map-body-distance {
        bottom: 0;
    }

    .blue-text > p {
        margin-left: 15px;
        font-size: 16px;
        padding-bottom: 40px;
    }

    .blue-text > p > strong {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .blue-para {
        padding-top: 15px;
        border-bottom: 1px solid #46779F;
        padding-bottom: 25px;
    }

    .blue-text {
        margin-bottom: 15px;
    }

    .map-distance-container {
        min-height: 210px;
    }

    .why-femvue-para > h3 {
        text-decoration: underline;
    }

    .carousel-inner > .item {      
        -webkit-transition: 4s ease-in-out left;
        -o-transition: 4s ease-in-out left;
        transition: 4s ease-in-out left;
    }
}
